.font-montserrat,.font-montserrat.hero-main-title,.font-montserrat.hero-sub-title {
    font-family: Montserrat!important
}

.font-quicksand,.font-quicksand.hero-main-title,.font-quicksand.hero-sub-title {
    font-family: Quicksand!important
}

.font-oswald {
    font-size: 130%
}

.font-oswald,.font-oswald.hero-main-title,.font-oswald.hero-sub-title {
    font-family: Oswald!important
}

.font-poor-story,.font-poor-story.hero-main-title,.font-poor-story.hero-sub-title {
    font-family: Poor Story!important;
    font-size: 140%;
    letter-spacing: 1px;
    line-height: 1.3!important
}

.font-noto-sans,.font-noto-sans.hero-main-title,.font-noto-sans.hero-sub-title {
    font-family: Noto Sans!important
}

.font-open-sans,.font-open-sans.hero-main-title,.font-open-sans.hero-sub-title {
    font-family: Open Sans!important
}

.font-dm-serif-display,.font-dm-serif-display.hero-main-title,.font-dm-serif-display.hero-sub-title {
    font-family: "DM Serif Display",serif!important
}

.font-dosis,.font-dosis.hero-main-title,.font-dosis.hero-sub-title {
    font-family: Dosis,sans-serif!important
}

.font-baskerville,.font-baskerville.hero-main-title,.font-baskerville.hero-sub-title {
    font-family: Libre Baskerville,serif!important
}

.font-kaffeesatz,.font-kaffeesatz.hero-main-title,.font-kaffeesatz.hero-sub-title {
    font-family: Yanone Kaffeesatz,sans-serif!important;
    font-size: 120%
}

.font-mali,.font-mali.hero-main-title,.font-mali.hero-sub-title {
    font-family: Mali!important
}

.font-roboto,.font-roboto.hero-main-title,.font-roboto.hero-sub-title {
    font-family: roboto!important
}

.font-raleway,.font-raleway.hero-main-title,.font-raleway.hero-sub-title {
    font-family: Raleway,sans-serif!important
}

.font-lobster {
    font-size: 120%;
    letter-spacing: 1px
}

.font-lobster,.font-lobster.hero-main-title,.font-lobster.hero-sub-title {
    font-family: Lobster,cursive!important
}

.font-ubuntu,.font-ubuntu.hero-main-title,.font-ubuntu.hero-sub-title {
    font-family: Ubuntu,sans-serif!important
}

.font-pt-sans,.font-pt-sans.hero-main-title,.font-pt-sans.hero-sub-title {
    font-family: PT Sans,sans-serif!important
}

.font-acme {
    font-size: 120%
}

.font-acme,.font-acme.hero-main-title,.font-acme.hero-sub-title {
    font-family: Acme,sans-serif!important
}

.font-hind-siliguri {
    font-size: 120%
}

.font-hind-siliguri,.font-hind-siliguri.hero-main-title,.font-hind-siliguri.hero-sub-title {
    font-family: Hind Siliguri,sans-serif!important
}

.font-merienda,.font-merienda.hero-main-title,.font-merienda.hero-sub-title {
    font-family: Merienda,cursive!important
}

.font-vollkorn {
    font-size: 110%
}

.font-vollkorn,.font-vollkorn.hero-main-title,.font-vollkorn.hero-sub-title {
    font-family: Vollkorn,serif!important
}

.font-cuprum,.font-cuprum.hero-main-title,.font-cuprum.hero-sub-title {
    font-family: Cuprum,sans-serif!important;
    font-size: 120%
}

.footer-wrapper {
    background: #fff
}

.footer-wrapper .footer-row {
    background-size: cover;
    padding-bottom: 40px;
    padding-top: 40px
}

.footer-wrapper .footer-row .footer-row-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin: auto;
    max-width: 1170px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-box-flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1;
    flex: 1;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 20px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot {
    margin-bottom: 15px;
    word-break: break-word
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot img {
    max-width: 100%
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul {
    color: inherit;
    line-height: 2.2;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol li,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul li {
    padding-left: 0
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol li:before,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul li:before {
    display: none
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol a,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: inherit;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    text-decoration: none;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol a:hover,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul a:hover {
    font-weight: 600;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ol i,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot ul i {
    margin-right: 10px;
    width: 16px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot .content-edit-field,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot h3,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot p,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot span {
    font-weight: 400
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large h3 {
    font-size: 22px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large .content-edit-field,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large p,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large span {
    font-size: 18px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard h3 {
    font-size: 20px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small h3,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard .content-edit-field,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard p,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard span {
    font-size: 15px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small .content-edit-field,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small p,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-small span {
    font-size: 12px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.no-padding-top-bottom,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot:last-of-type {
    margin-bottom: 0
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot .element-address a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search {
    width: 60%
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search button {
    -webkit-appearance: none;
    background: 0;
    border: 0;
    color: inherit;
    font-size: inherit;
    outline: none!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search i:hover {
    cursor: pointer;
    opacity: .8
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input {
    -webkit-box-flex: 1;
    background: 0 0;
    border: 2px solid;
    border-color: inherit;
    border-radius: 15px;
    color: inherit;
    -ms-flex: 1;
    flex: 1;
    font-family: inherit;
    font-size: 14px;
    line-height: 1.7;
    margin-right: 20px;
    margin-top: 0;
    outline: 0;
    padding: 10px 10px 10px 15px;
    -webkit-transition: all .3s;
    transition: all .3s
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input:hover {
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    box-shadow: 0 0 10px rgba(0,0,0,.2);
    outline: 0;
    -webkit-transition: all .2s ease;
    transition: all .2s ease
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input:focus {
    cursor: text;
    -webkit-transform: scale(1.02);
    transform: scale(1.02)
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input::-webkit-input-placeholder {
    color: inherit!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input::-moz-placeholder {
    color: inherit!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input:-ms-input-placeholder {
    color: inherit!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input::-ms-input-placeholder {
    color: inherit!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-search input::placeholder {
    color: inherit!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social a {
    -webkit-box-flex: 1;
    -ms-flex-preferred-size: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    border-radius: 3px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 1;
    flex: 1;
    flex-basis: 50px;
    height: 44px;
    justify-content: center;
    margin-right: 5px;
    text-align: center;
    text-decoration: none;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social a i {
    font-size: 24px;
    text-decoration: none
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-social a:hover {
    background: hsla(0,0%,100%,.24);
    border-radius: 3px;
    text-decoration: none!important;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s,-webkit-transform .3s
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-categories i {
    color: inherit;
    float: left;
    font-size: 15px;
    padding-right: 5px!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs li {
    margin-bottom: 10px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs a:hover {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    font-weight: 400!important;
    opacity: .8;
    -webkit-transform: none!important;
    transform: none!important
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs img {
    -ms-flex-preferred-size: 60px;
    border-radius: 5px;
    flex-basis: 60px;
    height: 40px;
    max-width: 60px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 60px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-left: 0
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details p {
    display: block;
    line-height: 2.2;
    margin: 0;
    padding-right: 5px
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details span {
    display: block;
    font-size: 12px;
    line-height: normal;
    opacity: .6
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs .post-details span:before {
    content: "\f073";
    font-family: Font Awesome\ 5 Pro,Font Awesome\ 5 Free;
    margin-right: 10px;
    opacity: .6
}

.footer-wrapper .footer-row .footer-row-inner .footer-column .element-blogs span {
    opacity: .6
}

.footer-wrapper .footer-row .footer-row-inner.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.footer-wrapper .footer-row .footer-row-inner.align-items-flex-bottom {
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end
}

@media (max-width: 1135px) {
    .footer-wrapper .footer-row .footer-row-inner {
        padding-left:15px;
        padding-right: 15px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column {
        margin-right: 40px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard h3 {
        font-size: 18px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard .content-edit-field,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard p,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-standard span {
        font-size: 14px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large h3 {
        font-size: 20px
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large .content-edit-field,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large p,.footer-wrapper .footer-row .footer-row-inner .footer-column .footer-spot.font-size-large span {
        font-size: 16px
    }
}

@media (max-width: 850px) {
    .footer-wrapper .footer-row .footer-row-inner {
        display:block
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column {
        margin-bottom: 35px;
        margin-right: 0
    }

    .footer-wrapper .footer-row .footer-row-inner .footer-column:last-of-type {
        margin-bottom: 0
    }
}

.footer-wrapper .footer-row.no-padding-top-bottom {
    padding: 20px 0
}

.footer-wrapper .footer-row.no-padding-top {
    padding-top: 20px
}

.footer-wrapper .footer-row.no-padding-bottom {
    padding-bottom: 20px
}
